<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "https://testng.org/testng-1.0.dtd">
<suite name="Suite">
  <test thread-count="5" name="Test">
    <classes>
      <class name="com.test.group3"/>
      <class name="com.test.group2"/>
      <class name="com.test.group4"/>
      <class name="com.test.NewTest3"/>
      <class name="com.test.NewTest1"/>
      <class name="com.test.NewTest2"/>
    </classes>
  </test> <!-- Test -->
</suite> <!-- Suite -->
